Subject: [RRG] draft-lear-lisp-nerd-03.txt

From: Eliot Lear <[email-masked]>
Date: Thu, 24 Jan 2008 12:02:37 +0100

Dear all,

A new version of NERD has been published 
<http://tools.ietf.org/html/draft-lear-lisp-nerd-03>.  Most of the 
changes are editorial.  Here are several that are not:

1.  I've reverted the database name from a URN to a domain name.  This 
will make it easier to use existing signing mechanisms on the net.

2.  I've changed dbname references to be domain names.

3.  I've moved the future work section into the main part of the document.

4.  Updated acknowledgments.

Size and analysis remains the same.

Eliot

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg